.panel-height {
  min-height: 650px;
}

.material-icons-style {
  font-size: 24px;
  vertical-align: bottom;
  margin-right: 10px;
}

.picture-layout-width {
  text-align: center;
}

.button-width {
  width: 100px;
}

.k-combobox {
  width: 100%;
}
